
QGIS Application - Bug report #15866

Qgis crashes with big shape file

2016-11-20 11:44 AM - Giacomo Fontanelli

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:2.18.0 Regression?: No

Operating System: UBUNTU 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 23784

Description

Dear forum

I have to handle a big point vector file.

To be more precise I would like to select all the points with attribute NULL in the only column I have (it works) and then deleting.

QGIS try to carry out the operation but at the end it crashes.

I can't attach the file because is 40 Mb

Thank you very much

History

#1 - 2016-11-21 10:52 AM - Giovanni Manghi

- Target version deleted (Version 2.18)

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please attach your data by other mean: dropbox, google drive, etc. Thanks!

#2 - 2016-12-28 08:15 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
